Support » Plugin: Weight zone shipping for WooCommerce » My website crash entirely with you new version 0.2

  • Resolved calyweb

    (@calyweb)


    Hi,

    With your last version 0.2.0, my website crash entirely, please see the details :

    WordPress version 5.6
    Thème actuel : Neighborhood Child Theme (version 1.0)
    Extension actuelle : oik weight zone shipping (version 0.2.0)
    PHP version 7.3.25

    Détails de l’erreur
    ======================
    Une erreur de type E_COMPILE_ERROR a été causée dans la ligne 53 du fichier /home/httpd/vhosts/gladiatorfit.ch/httpdocs/shop/wp-content/plugins/oik-weight-zone-shipping/oik-weight-zone-shipping.php. Message d’erreur : require_once(): Failed opening required ‘/home/httpd/vhosts/gladiatorfit.ch/httpdocs/shop/wp-content/plugins/oik-weight-zone-shipping/class-oik-weight-zone-shipping-multi-rate.php’ (include_path=’.:/usr/share/pear:/usr/share/php’)

    I had to go back to previous version and it’s okay but can you check why your last version is not working ?? Thanks

Viewing 9 replies - 1 through 9 (of 9 total)
  • Same problem for me, LINE 53: require_once(): Failed opening required ‘/home/didliiif/public_html/wp-content/plugins/oik-weight-zone-shipping/class-oik-weight-zone-shipping-multi-rate.php’

    • This reply was modified 11 months, 2 weeks ago by taddy123.

    Same problem for me:

    E_COMPILE_ERROR en la línea 53 del archivo /var/www/vhosts/cenobyte.org/httpdocs/herramientas/wordpress/wp-content/plugins/oik-weight-zone-shipping/oik-weight-zone-shipping.php. Mensaje de error: require_once(): Failed opening required ‘/var/www/vhosts/cenobyte.org/httpdocs/herramientas/wordpress/wp-content/plugins/oik-weight-zone-shipping/class-oik-weight-zone-shipping-multi-rate.php’ (include_path=’.:/usr/share/php’)

    No TOTAL crash here, but yes… when updated – unable to access WooCommerce Settings. Had to revert back.

    Same problem here. Triggered when going to Woo/ Settings

    As an update, this is the log from WooCommerce:

    2020-12-23T14:47:38+00:00 CRITICAL require_once(): Failed opening required ‘…/wp-content/plugins/oik-weight-zone-shipping/class-oik-weight-zone-shipping-multi-rate.php’ (include_path=’…/wp-content/plugins/backwpup/vendor/pear/archive_tar:…/wp-content/plugins/backwpup/vendor/pear/console_getopt:…/wp-content/plugins/backwpup/vendor/pear/pear-core-minimal/src:…/wp-content/plugins/backwpup/vendor/pear/pear_exception:.:/opt/cpanel/ea-php74/root/usr/share/pear:…/wp-content/plugins/woocommerce_intelligentpaymentscw/lib:…/wp-content/plugins/woocommerce_intelligentpaymentscw/classes/IntelligentPaymentsCw:…/wp-content/plugins/woocommerce_intelligentpaymentscw/classes’) in …/wp-content/plugins/oik-weight-zone-shipping/oik-weight-zone-shipping.php on line 53

    Plugin Author bobbingwide

    (@bobbingwide)

    Hi, I’m looking into this problem. Will let you know more when I know more.

    Plugin Author bobbingwide

    (@bobbingwide)

    Hi, the problem was that I’d failed to commit two new .php files to the SVN repository. These have now been added. I’ve bumped the version to v0.2.1 so that anyone who already has v0.2.0 will be able to get the update.

    Please can you all confirm that the problem has been resolved.

    @bobbingwide

    Plugin updated.
    No errors so far for me.
    Cheers mate.

    Plugin Author bobbingwide

    (@bobbingwide)

    Closing this as the problem is resolved with v0.2.1

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘My website crash entirely with you new version 0.2’ is closed to new replies.